[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#246439: x-ttcidfont-conf: Failure to install

Package: x-ttcidfont-conf
Version: 17
Severity: grave
Justification: renders package unusable

Maybe related to #245297

Exactly the same happens installing msttcorefonts .

Installing x-ttcidfont-conf I got this (sorry, I'm spanish so some lines
are in spanish):

Configurando x-ttcidfont-conf (17) ...
Can't locate File/Copy.pm in @INC (@INC contains: /etc/perl
/usr/local/lib/perl/5.8.3 /usr/local/share/perl/5.8.3 /usr/lib/perl5
/usr/share/perl5 /usr/lib/perl/5.8 /usr/share/perl/5.8
/usr/local/lib/site_perl .) at /usr/bin/defoma-app line 7.
BEGIN failed--compilation aborted at /usr/bin/defoma-app line 7.
dpkg: error al procesar x-ttcidfont-conf (--install):
 el subproceso post-installation script devolvió el código de salida de
 error 2

-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux TacoronteX 2.4.18 #2 mar feb 24 21:05:49 WET 2004 i686
Locale: LANG=es_ES@euro, LC_CTYPE=es_ES

Versions of packages x-ttcidfont-conf depends on:
ii  debconf                   1.4.22         Debian configuration management sy
ii  defoma                    0.11.0         Debian Font Manager -- automatic f
ii  xutils                    4.1.0-16woody3 X Window System utility programs

Reply to: